.page-id-115 .page-container h1:first-child {
    grid-column: 2;
}

.archief-entry.don-quichot img {
    object-position: 0 -24px;
}

.archief-entry.reuzenverschrikker img {
    object-position: 0 72%;
}

.archief-entry.vlogel img {
    object-position: 0 0;
}

.archief-entry {
    display: grid;
    width: calc(100% - 10px);
    height: 200px;
    grid-template-columns: 1fr;
    box-shadow: 0 0 40px rgba(0,0,0,.25);
    grid-column: span 3;
    overflow: hidden;
    cursor: pointer;
    position: relative;
    border-radius: 5px;
    margin-inline: 5px;
    font-size: .875em;
    -webkit-text-decoration: none;
    text-decoration: none;

    &:hover {
        -webkit-text-decoration: none;
        text-decoration: none;
    }

    & > figure {
        width: 100%;
        height: 100%;
        overflow: hidden;

        &::after {
            content: "";
            background: #000;
            display: inline-block;
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            opacity: .4;
        }

        & img {
            object-fit: cover;
            width: 100%;
            height: 100%;
        }
    }

    & > div:nth-of-type(1) {
        padding: 5%;
        display: flex;
        flex-direction: column;
        z-index: 1;
        position: absolute;
        height: 100%;
        justify-content: space-evenly;

        & > :first-child > * {
            display: inline;
        }

        & h2 {
            text-transform: uppercase;
        }
    }

    & > div:nth-of-type(2) {
        display: none;
        justify-content: start;
        align-items: center;
        font-size: 6rem;
        transition: transform .3s;
        transform-origin: center left;
        margin-top: 10px;
        line-height: normal;

        &:hover {
            transform: scale(1.2);
        }
    }
}

@media only screen and (orientation: landscape) and (min-width: 0px) {
    .archief-entry {
        width: 100%;
        grid-template-columns: 25% 1fr 25%;
        box-shadow: 0 0 20px inset rgba(0, 0, 0, .25);
        margin-inline: 0;
        border-radius: 0;
        font-size: unset;

        & > figure::after {
            display: none;
        }

        & > div:nth-of-type(1) {
            position: initial;
            justify-content: start;
        }

        & > div:nth-of-type(2) {
            display: flex;
        }
    }
}